# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'voxality_core/version'

Gem::Specification.new do |s|
  s.name        = 'voxality_core'
  s.version     = VoxalityCore::VERSION
  s.date        = '2016-09-16'
  s.summary     = "Frontend and backend module manager for RoR"
  s.description = "The aim of this gem is to create/pack/unpack/install/uninstall a voxel which is a module using Angular Material for frontend with RoR for backend"
  s.authors     = ["CHABANON Julien"]
  s.email       = 'julien.chabanon@modulis.ca'
  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- test/*`.split("\n")
  s.require_paths = ["lib"]
  s.required_ruby_version = '>= 2.1.0'
  s.homepage    = 'http://rubygems.org/gems/voxality_core'
  s.license     = 'MIT'
end
